Subject: Re: CDWR/CERS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 11 Apr 2001 20:53:00 -0700 (PDT)

FYI
---------------------- Forwarded by Chris Stokley/HOU/ECT on 04/11/2001 03:56 PM ---------------------------

	Enron North America Corp.  From:  Amy Clemons @ ENRON                           04/11/2001 03:50 PM	

To:	Chris Stokley/HOU/ECT@ECT
cc:	 
Subject:	Re: CDWR/CERS   

In order to continue settlements on a weekly basis - I feel we are going to have to have that in writing - them agreeing to it; because just today someone from CERS called to confirm that we got our last payment from them and to say "goodbye & thanks" since I would no longer be calling her with 7 day settlements since that ends March 31st.  So #1 I need to know that we have relayed it to the correct people there before I forecast money coming in again weekly.  Also, I need to see what all deals should be included - because in March there was both a buy & sale that was checkedout with CDWR and paid according to WSPP.  We had the 7 day settlements deal under CDWR when it probably should have been under CERS - since that is who was on the confirm for the 7 day settlement.  

Let me know & I'll run some CARPs to see what I see so far for April.

Thanks and I hope to be of help! - Amy  

   

	  From:  Chris Stokley @ ECT                           04/11/2001 10:58 AM	

To:	Amy Clemons/Corp/Enron@ENRON
cc:	 

Subject:	Re: CDWR/CERS   

Amy,
	I would like to continue settling CERS/CDWR on a weekly basis until both Legal and Credit are comfortable with moving them to standard settlement time lines. Thanks for your help on this issue.

								Chris

   

	Enron North America Corp.  From:  Amy Clemons @ ENRON                           04/09/2001 02:06 PM	

To:	Chris Stokley/HOU/ECT@ECT
cc:	Melissa K Ratnala/HOU/ECT@ECT 
Subject:	CDWR/CERS

I received CERS/CDWR's last of the 7 day settlements payments on Friday - on time.  
Let me know if there is anything else I can do.  Otherwise, I will return to settling "normally" with them.

Thank you
Amy

<Embedded StdOleLink>
<Embedded StdOleLink>